@font-face {
    font-family: 'UtopiaStdRegular';
    src: url('utopiastd-regular.eot');
    src: url('utopiastd-regular.eot') format('embedded-opentype'),
         url('utopiastd-regular.woff') format('woff'),
         url('utopiastd-regular.ttf') format('truetype'),
         url('utopiastd-regular.svg#UtopiaStdRegular') format('svg');
}

@font-face {
    font-family: 'AvenirNextRegular';
    src: url('AvenirNextLTW01-Regular.eot');
    src: url('AvenirNextLTW01-Regular-.eot#iefix') format('embedded-opentype'),
         url('AvenirNextLTW01-Regular.woff') format('woff'),
         url('AvenirNextLTW01-Regular.ttf') format('truetype'),
         url('AvenirNextLTW01-Regular.svg.html#AvenirNextRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextLTProDemi';
    src: url('avenirnextltpro-demi.eot');
    src: url('avenirnextltpro-demi.eot') format('embedded-opentype'),
         url('avenirnextltpro-demi.woff') format('woff'),
         url('avenirnextltpro-demi.ttf') format('truetype'),
         url('avenirnextltpro-demi.svg#AvenirNextLTProDemi') format('svg');
}

@font-face {
    font-family: 'AvenirNextLTProBold';
    src: url('avenirnextltpro-bold.eot');
    src: url('avenirnextltpro-bold.eot') format('embedded-opentype'),
         url('avenirnextltpro-bold.woff') format('woff'),
         url('avenirnextltpro-bold.ttf') format('truetype'),
         url('avenirnextltpro-bold.svg#AvenirNextLTProBold') format('svg');
}

